/* @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap'); */

html {
  scroll-behavior: smooth;
}

* {
  margin: 0px;
  padding: 0px;
  text-decoration: none;
  font-family: "Lato", sans-serif;
}

body {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  color: #000;
  line-height: 20px;
  background-color: #f8f8fb;
}
.for-emo {
  margin-top: 0%;
  margin-bottom: 3%;
}
.abc{
  color:red;
}
#HomeSlider {
  height: auto;
  overflow: hidden;
  position: relative;
}

#HomeSlider .heroBg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.heroshot-min-height {
  min-height: 430px;
}

.heroBg {
  background-image: url("../images/banner.jpg");
  height: 430px;
}
.heroBg-training-and-development{
  background-image: url("../images/t-and-d-centre-banner.jpg");

}
#HomeSlider .heroBg-training-and-development {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.logo.image-height img {
  height: 90px;
}

.logo-link {
  width: 16%;
}

.logo.image-height {
  display: block;
  width: 100%;
  padding: 15px;
  height: 100%;
}

.logo a {
  color: #fff;
  display: block;
}

.display-flex-home {
  display: flex;
  align-items: center;
  min-height: inherit;
}

.color-white {
  color: #fff;
}

.UScontainer {
  width: 1250px;
  background-color: #fff;
  margin-right: auto;
  margin-left: auto;
}

.custom-container {
  width: 81.7%;
  margin: auto;
  overflow: hidden;
}

.data-container {
  width: 100%;
  margin: auto;
}

.logo-sec {
  padding: 10px 0;
}

.logo-sec img {
  width: 140px;
}

.text-dark {
  color: #000 !important;
}

.mr20 {
  margin-right: 1.5rem;
}

.t-center {
  text-align: center;
}

.text-uppercase,
.fixed-contactUs-bar a {
  text-transform: uppercase;
}

.footer-container {
  width: 78.5%;
  margin: auto;
}

.font-size-26 {
  font-size: 26px;
}

.font-size-28 {
  font-size: 28px;
}

.color-teal {
  color: #0097a4;
}

.margin-auto {
  margin: 0px auto;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.display-inline {
  display: inline-block;
}

.banner-content .heroshot-title {
  padding: 90px 15px 15px 15px;
}

.display-flex-home .heroshot-title h1 {
  line-height: 1.1;
}

.display-flex-home .heroshot-title .h1tag-normal {
  font-weight: normal;
  text-shadow: 0px 3px 15px rgb(0 0 0 / 60%);
  font-size: 70px;
}

.display-flex-home .heroshot-title .h1tag-normal.padding-hero {
  padding-top: 50px;
}

.no-margin {
  margin: 0;
}

.heroshot-min-height .display-flex-home .heroshot-title p {
  text-align: left;
}

.display-flex-home .heroshot-title p {
  line-height: 1.25;
  /* padding: 40px 0 0 0; */
  margin-top: 1rem;
  font-size: 1.2rem;
}

.container-fluid.orientaion-setting {
  z-index: 99;
  position: relative;
}

.mrt {
  margin: 2rem auto;
}

.heading-space {
  margin-top: 2%;
  margin-bottom: 2.5%;
  padding-left: 14px;
  font-size: 1.9rem;
  letter-spacing: -0.02rem;
  line-height: 2rem;
}

.job-career {
  background-color: #ef5a16;
  color: #fff;
  border-color: transparent;
  border-radius: 4px;
  display: block;
  width: 280px !important;
  font-size: 18px;
  text-align: center;
  padding: 15px 10px;
  margin: auto;
  cursor: pointer;
  margin-bottom:10px;
}


.job-career:hover {
  background-color: #00727c;
  fill: #fff;
}
.info-content p {
  font-size: 12px !important;
  padding-left: 7px;
  width: 280px;
  margin: auto;
  text-align: right;
}
.info-content p span {
  color: #ff0000;
}
.heading-col {
  color: #504e4e;
  padding-left: 14px;
  font-size: 1.8rem;
  line-height: 2rem;
}

.font-bold,
h1,
h2,
h3,
.blog-description-content h4,
h4,
h5,
h6 {
  font-weight: 700 !important;
}

.linkBreadcrumbs {
  padding: 14px 0 14px 0;
  width: 82%;
  margin: auto;
  position: relative;
}

.linkBreadcrumbs a {
  font-size: 14px;
  font-weight: 700;
  color: #767171;
  padding: 0 3px 0 8px;
  position: relative;
  bottom: 2px;
}

.linkBreadcrumbs span {
  font-size: 19px;
}

.fcopyright-new {
  background: #d8d8d8;
  height: 75px;
}

.fcopyright-new p.fcopyright-padding {
  padding-bottom: 0px;
  padding-top: 15px;
}

.fcopyright-new p a {
  color: #222222;
  text-decoration: none;
}

.fcopyright-new p {
  color: #222222;
  font-size: 14px;
  margin: 0;
  padding: 7px 0;
  text-align: center;
}

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.row {
  margin-left: -15px !important;
  margin-right: -15px !important;
}

a:hover {
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
}

.footer-background {
  background: #f1f1f1;
  color: #000;
  border-top: 5px solid #1d98a5;
  height: 280px;
  overflow: hidden;
  padding-top: 2rem;
  width: 100%;
}

.margin-top-50 {
  margin-top: 50px;
}
.margin-bottom-50 {
  margin-bottom: 50px;
}

.font-size-20 {
  font-size: 20px;
  color: #0097a4;
}

.upper-border-teal {
  width: 40%;
  border: 1px solid #0097a4;
  margin: 15px 0;
}

.footer-background p, .footer-background p a{
  color: #000;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}
.margin-bottom-10{
  margin-bottom: 10px;
}
.margin-top-10{
  margin-top: 10px;
}

.font-size-26 {
  font-size: 26px;
}
.font-size-35 {
  font-size: 35px;
}
.font-size-45 {
  font-size: 45px;
}
.exfaculty{
  line-height: 1;
}
.footer-background .newsletter-sec img {
  margin: 5px;
}

.footer-links p {
  margin: 5px 0;
}

.footer-links a {
  color: #000;
  font-weight: 500;
}

.margin-left-40 {
  margin-left: 40px;
}
.margin-left-15 {
  margin-left: 15px;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-top-5-footer{
  margin-top: 5px;
}
.position-absolute,
.sticker-head,
.title-line {
  position: absolute;
}

.customtabs li.active {
  background: #0096a3;
  color: #fff;
  border-radius: 4px;
  cursor: pointer;
}

.customtabs li.hover {
  background: #0096a3;
  color: #fff;
  cursor: pointer;
}

.customtabs li {
  font-size: 18px;
  padding: 16px 95px;
  border: 1px solid #0097a4;
  margin: 0 10px;
  border-radius: 4px;
  display: block;
  color: #0097a4;
}

.background-light-grey {
  background: #edecec;
  overflow: hidden;
}

.text-center {
  text-align: center;
}

.benefits-icon {
  margin-top: 4.5rem !important;
}

.benefits h6 {
  font-size: 1.1rem;
}
.file-wdth {
  width: 75%;
  margin: 0 auto;
}
.content {
  display: none;
  opacity: 0;
  -webkit-animation: display-none-transition 1s ease;
  animation: display-none-transition 1s ease;
}

.content-section .active {
  display: block;
  opacity: 1;
}

.job-redirect-button {
  padding: 15px 4px;
  border: 3px solid #0097a4;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  margin-right: 20px;
  margin-bottom: 30px;
}

.job-redirect-button span {
  background: #0097a4;
  padding: 10px;
}

ul.customtabs {
  display: flex;
  justify-content: center;
  list-style: none;
  flex-wrap: wrap;
  margin-bottom: 20px;
}

.pd-text {
  padding: 0rem 10.3rem;
}

.font-size-22 {
  font-size: 23px;
  line-height: 1.8rem;
  margin-top: 2rem;
}

.margin-top-25 {
  margin-top: 40px;
}

.we-foster {
  padding: 1rem 10rem;
}

.customtabs li {
  list-style: none;
  display: inline-block;
  text-align: center;
  cursor: pointer;
}

.team-box1 .team-img-circle img {
  border-radius: 50%;
  width: 200px;
  height: 200px;
}
.team-img-circle{
  text-align: center;
}
.team-box1 .team-img-circle {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  padding: 25px 0 0 0;
  margin-bottom: -1.3rem;
}

.team-box1 .team-text {
  border-left: 2px solid #0097a4;
  border-top: 2px solid #0097a4;
  background-color: #fff;
  position: relative;
  z-index: 9;
  padding: 5px 7px;
  left: 28px;
  margin-right: 1.7rem;
}

.top-lg-30 {
  top: 60px;
  position: relative;
  height: 57vh;
}

.text-justify {
  text-align: justify;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

@keyframes display-none-transition {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes display-none-transition {
  0% {
    display: none;
    opacity: 0;
  }

  1% {
    display: block;
  }

  100% {
    opacity: 1;
  }
}

.table-common {
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
  border-radius: 8px;
  background-color: #f3f5f8;
}

.margin-top-20 {
  margin-top: 30px;
}

.margin-top-40 {
  margin-top: 40px;
}

.margin-bottom-40 {
  margin-bottom: 40px;
}

.margin-bottom-30 {
  margin-bottom: 30px;
}

.table.table-common tbody > tr > td {
  padding: 16px;
}

.table-common tbody tr:last-child td:first-child {
  border-radius: 0 0 0 10px;
}

.table-common tbody tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
}

.table.table-common tbody > tr > td .job-career-button {
  border-color: #0097a4;
  border-radius: 4px;
  width: 280px;
  padding: 15px 10px;
  cursor: pointer;
}

.font-size-20 {
  font-size: 20px;
  color: #0097a4;
}

.exp {
  margin: 0.5rem auto 1.2rem auto;
}

.job-career-button {
  padding: 1px 7px;
  border: 3px solid #0097a4;
  color: #000;
  display: inline-block;
  font-size: 18px;
  margin-top: 10px;
}

.table.table-common tbody > tr > td .job-career-button {
  /* border-radius: 4px; */
  color: #ffffff;
  text-align: center;
  margin-top: 0px;
  background-color: #0097a4;
}

.tabfooterText h6 {
  font-size: 1.3rem;
  margin-bottom: 0.6rem;
  margin-top: 2rem;
}

.tabfooterText p {
  font-size: 1.01rem;
  margin-bottom: 0.6rem;
}

.referal-btn {
  font-size: 18px;
  padding: 6px 48px;
  border: 1px solid #0097a4;
  margin: 3px 0 7px;
  border-radius: 4px;
  background: transparent;
  color: #0097a4;
  cursor: pointer;
}

.referal-btn:hover {
  background-color: #0097a4;
  color: #fff;
  cursor: pointer;
}

.position-absol {
  position: absolute;
  left: 1rem;
}

.pos-relative {
  position: relative;
}

.mrl55 {
  margin-left: 55px;
}

.mrb {
  margin-bottom: 0.8rem;
}

.video-testimonial-section .video-thumbnails-new .video-thumbnail-info {
  padding: 0 0 10px;
}

.video-testimonial-section #expandImg iframe {
  width: 100%;
  height: 100%;
}

.video-testimonial-section .video-thumbnails-new {
  overflow-y: scroll;
  height: 590px;
}

.video-img {
  width: 150px;
  display: flex;
  justify-content: flex-start;
  margin-right: 10px;
  display: inline-block;
  position: relative;
  margin-bottom: 10px;
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.video-thumbnail-info {
  display: flex;
  margin-left: 1rem;
}

.video-testimonial-section {
  margin-top: 4rem;
}

.video-testimonial-section .video-thumbnails-new {
  overflow-y: scroll;
  height: 590px;
}

.video-img span:before {
  position: absolute;
  top: 50%;
  left: 50px;
  right: 50px;
  margin: -15px auto 0;
  background: url(../img/corporate-culture/icon/play-button.png);
  background-repeat: no-repeat;
  content: "";
  width: 30px;
  height: 30px;
  z-index: 10;
  -webkit-transition: all ease 0.2s;
  -moz-transition: all ease 0.2s;
  -o-transition: all ease 0.2s;
  transition: all ease 0.2s;
}

.video-thumbnail-info .video-content {
  width: 100%;
  color: #000;
}

.foot-flex {
  display: flex;
}

.overflow-hidden {
  overflow: hidden;
}

.chetu-locations {
  padding-left: 3%;
  padding-right: 3%;
}

.chetu-locations .location-hover {
  margin-bottom: 15px;
  overflow: hidden;
  width: 100%;
  height: 100%;
  min-height: 80px;
}

.text-right {
  text-align: right;
}

.no-padding-right {
  padding-right: 0;
}

.tooltip {
  position: relative;
  display: flex;
}

.img-circle {
  border-radius: 50%;
}

.chetu-locations .location-hover p {
  margin-left: 0.6rem;
}

.about-us-company-developers-sec {
  background-image: url(../images/about-us-map-bg.png);
  background-repeat: no-repeat;
  background-size: 100%;
  margin-top: 3rem;
}

.w100 {
  width: 100%;
}

.rowflex {
  display: flex;
}

.intable {
  height: 1px;
  background: #a7a7a7;
  width: 100%;
  display: inline-block;
  margin-top: 2rem;
}

.removedata {
  display: none;
}

.second-sec {
  height: 15px;
  position: relative;
  z-index: 9;
  background-image: url(../images/color-line.png);
  background-repeat: no-repeat;
  width: 198px !important;
}

.third-sec {
  background-image: url(../images/back-img.jpg);
  background-size: cover;
  height: 385px;
}

.third-sec h1 {
  margin: 0px 0 20px;
  padding: 3rem 0rem 1rem 0rem;
  color: #fff;
  font-size: 34px;
  line-height: 2.3rem;
}

.third-sec p {
  color: #fff;
  font-size: 18px;
  padding: 0 115px;
}

.box-wrap h3 {
  padding: 5px 20px;
  color: #0097a4;
}

.listbulletblackcircle li {
  background-position: 5px 4px;
  background-size: 10px;
}

.listbulletblackcircle li {
  background-image: url(../images/listbulletblack.png);
  background-repeat: no-repeat;
  background-position: 0 6px;
}

.legal-list li {
  padding-left: 30px;
  list-style-type: none;
  letter-spacing: 1px;
  font-weight: 400;
  line-height: 20px;
  font-size: 16px;
  color: #000;
  box-sizing: border-box;
}

.us-3-sec {
  height: 420px;
}

.us-4-sec img {
  width: 480px;
  margin-top: -350px;
}

.fourth-sec,
.round-image {
  position: relative;
}

.third-sec {
  background-position: 50%;
  background-repeat: no-repeat;
}

.fourth-sec {
  z-index: 9;
  background-image: url(../images/below-circle.png);
  background-size: 20% 100%;
  background-position: 50%;
  background-repeat: no-repeat;
  margin-bottom: -2px;
  min-height: 240px !important;
}

.fourth-s img {
  max-width: 350px;
  margin-top: -195px;
  padding-bottom: 25px;
}

.seventh-sec:before {
  content: "";
  width: 5%;
  height: 100%;
  background-image: url(../images/last-sec-img.jpg);
  background-repeat: no-repeat;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  z-index: 999999;
  background-size: 100%;
}

.seventh-sec {
  position: relative;
  margin-top: -1px;
  margin-bottom: 60px;
  height: 100%;
  background: #fff;
  display: flex;
  padding: 0rem 2rem;
}

.box-listing {
  position: relative;
  min-height: 1px;
}

.box-wrap {
  padding: 20px;
  margin-bottom: 50px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.polar-bg {
  background-color: #e8f7fa;
}

.box-img-all,
.box-img img {
  position: relative;
}

.box-img {
  margin-bottom: 30px;
  z-index: 99999;
}

.box-wrap h2 {
  margin-bottom: 10px;
  line-height: 1.1;
  color: inherit;
  font-weight: 700 !important;
  font-size: 1.75rem;
  text-align: center;
}

.box-wrap p {
  margin: 8px 0;
  letter-spacing: 1px;
  font-weight: 300;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  color: #000;
  line-height: 20px;
  text-align: center;
}

.box-img-one:after,
.box-img-two:after {
  left: 160px;
}

.box-img-eight:after,
.box-img-nine:after {
  right: 160px;
}

.box-img-one:after {
  background-image: url(../images/bright-cyan.png);
}

.box-img-eight:after,
.box-img-five:after,
.box-img-fourteen:after,
.box-img-three:after {
  background-image: url(../images/pomegranate.png);
}

.box-img-thirteen:after {
  background-image: url(../images/bright-cyan.png);
}

.box-img-thirteen:after {
  right: 120px;
  transform: scaleX(-1);
}

.box-img-all:after {
  content: "";
  width: 310px;
  height: 100%;
  background-repeat: no-repeat;
  top: -10px;
  position: absolute;
  z-index: 999;
}

.wild-sand-bg {
  background-color: #f4f4f4;
}

.box-img-eleven:after,
.box-img-seven:after,
.box-img-two:after {
  background-image: url(../images/pelorous.png);
}

.box-img-fifteen:after,
.box-img-nine:after,
.box-img-twelve:after {
  background-image: url(../images/green.png);
}

.box-img-ten:after {
  right: 180px;
  transform: scaleX(-1);
}

.box-img-three:after {
  transform: scaleX(-1);
  left: 160px;
}

.box-img-three:after {
  background-image: url(../images/pomegranate.png);
}

.box-img-ten:after {
  background-image: url(../images/bright-cyan.png);
}

.box-img-four:after {
  left: 160px;
}

.box-img-four:after {
  background-image: url(../images/bright-cyan.png);
}

.box-img-eleven:after {
  right: 160px;
  transform: scaleX(-1);
}

.box-img-elevan:after {
  background-image: url(../images/pelorous.png);
}

.box-img-five:after {
  transform: scaleX(-1);
  left: 130px;
}

.box-img-five:after {
  background-image: url(../images/pomegranate.png);
}

.box-img-twelve:after {
  background-image: url(../images/green.png);
}

.box-img-twelve:after {
  right: 160px;
}

.box-img-six:after {
  right: -260px;
}

.box-img-six:after {
  background-image: url(../images/bright-cyan.png);
}

.orangeBtn {
  color: #fff;
  background: #ef5a16;
  padding: 8px 20px;
  display: block;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto 10px;
  border-radius: 4px;
  font-size: 18px;
  line-height: 1.5;
}

.perks-head {
  position: relative;
  margin-bottom: 1rem;
}

.dtable {
  display: inline-table;
  padding-left: 20px;
  padding-right: 20px;
}

.perks-head span {
  background-color: #0096a4;
  color: #fff;
  padding: 2px 20px;
  font-size: 18px;
}

.perks-head:after {
  border-bottom: 1px solid #0096a4;
  content: "";
  border-bottom: 2px solid #0096a4;
  position: absolute;
  bottom: -3px;
  right: 0;
  left: 0;
}
.error-message {
  color: red;
  line-height: 0.62rem;
  font-size: 12px;
  padding: 0.4rem 0rem;
}
.error-msgs{
  position: absolute;
    /* bottom: -19px; */
    left: 50%;
    transform: translate(-25%, 295%);
    font-size: 12px;
    color: red;
    line-height: 0.72rem;
    width: 100%;
    text-align: left;
}
.legal-list {
  padding-left: 16px;
  padding-bottom: 2rem;
}
.joinBtn {
  text-align: center;
  margin-top: 1.3rem;
}
.slide-items .owl-prev {
  position: absolute;
  top: 245px;
  left: -33px;
  background-image: url(../images/left-arrow.png) !important;
  background-repeat: no-repeat;
  width: 60px;
  height: 56px;
}
.slide-items .owl-next {
  position: absolute;
  top: 245px;
  right: -63px;
  background-image: url(../images/right-arrow.png) !important;
  background-repeat: no-repeat;
  width: 60px;
  height: 56px;
}
.overflw {
  overflow: inherit;
}
.owl-prev span {
  display: none;
}
.owl-next span {
  display: none;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-12 {
  width: 100%;
}

.skilldata {
  margin-top: 12px !important;
}

#loader {
  position: absolute;
  left: 47%;
  top: 0%;
  transform: translate(-50%, -50%);
  display: none;
  border: 10px solid #c6f5f9; /* Light gray border */
  border-top: 10px solid #0097a4; /* Blue border */
  border-radius: 50%;
  width: 30px;
  height: 30px;
  z-index: 999;
  animation: spin 2s linear infinite; /* Animation name, duration, timing function, and iteration count */
  margin: 0 auto; /* Center the loader horizontally */
}

#mail_lodaer {
  position: absolute;
  left: 41%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  border: 10px solid #c6f5f9; /* Light gray border */
  border-top: 10px solid #0097a4; /* Blue border */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  z-index: 999;
  animation: spin 2s linear infinite; /* Animation name, duration, timing function, and iteration count */
  margin: 0 auto; /* Center the loader horizontally */
}

#apply_now_lodaer {
  position: absolute;
  left: 41%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  border: 10px solid #c6f5f9; /* Light gray border */
  border-top: 10px solid #0097a4; /* Blue border */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  z-index: 999;
  animation: spin 2s linear infinite; /* Animation name, duration, timing function, and iteration count */
  margin: 0 auto; /* Center the loader horizontally */
}
#candidate_form_lodaer {
  position: absolute;
  left: 41%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: none;
  border: 10px solid #c6f5f9; /* Light gray border */
  border-top: 10px solid #0097a4; /* Blue border */
  border-radius: 50%;
  width: 50px;
  height: 50px;
  z-index: 999;
  animation: spin 2s linear infinite; /* Animation name, duration, timing function, and iteration count */
  margin: 0 auto; /* Center the loader horizontally */
}
div#expandImg {
  height: 590px;
}

.back-to-top {
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 80px;
  height: 80px;
  z-index: 9999;
  cursor: pointer;
  display: none;
  opacity: 0;
  position: fixed;
  right: 0;
  bottom: 0;
}

.back-to-top.active {
  display: block;
  opacity: 1;
}

.bannerImg {
  height: 100vh;
  overflow: hidden;
  text-align: center;
}
.innerText {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.innerText h4 {
  margin-bottom: 20px;
  font-size: 50px;
  color: #0097a4;
  line-height: 50px;
}
.innerText p {
  color: #0097a4;
  font-size: 18px;
  line-height: 30px;
}
a.btn-bordered {
  color: #0097a4;
  border: 2px solid #0097a4;
  min-width: 200px;
  display: inline-block;
  margin-right: 30px;
  text-align: center;
  padding: 10px;
  font-size: 18px;
  font-weight: 600;
  margin-top: 20px;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  } /* Starting position */
  100% {
    transform: rotate(360deg);
  } /* Ending position */
}
.video-thumbnail-info a {
  display: flex;
}
.video-testimonial-section {
  overflow-y: scroll;
}
.tabfooterText {
  margin-bottom: 2rem;
}
/* modal box css start here */

.input-sec {
  padding: 15px;
  margin: 10px 0;
  width: 100%;
  height: 37px;
}
div#closeApplyBtn a {
  color: #000;
}
#popup {
  display: none;
}
.popup-container {
  height: 100vh;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: rgb(96 95 127 / 70%);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
  overflow-y: auto;
}
.input-sec {
  width: 100%;
  height: 30px;
}
form#SendEmailData {
  overflow-y: auto;
  overflow-x: hidden;
  position: relative;

}
.popup {
  background: #f1f1f1;
  width: 50%;
  border-radius: 12px;
  margin: 1rem 0rem;
  text-align: center;
  position: relative;
  padding: 25px 10px;
  /* height: 90vh; */
}
.popup img {
  width: 200px;
}
.close-popup {
  position: absolute;
  right: 10px;
  top: 16px;
}
.bg-top-pop h2 {
  line-height: 28px;
  color: #fff;
}
.bg-top-pop {
  background: #0097a4;
  padding: 15px 0;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.close-popup a, .close-popup-btn span {
  transition: 0.5s;
  padding: 0.1rem 0.3rem;
  text-decoration: none;
  border-radius: 10px;
  display: inline-block;
  cursor: pointer;
  font-size: 24px;
  color: #fff;
  font-weight: 700;
}
.close-popup a:hover , .close-popup-btn span:hover {
  background-color: #008692;
  /* font-size: 1rem;
  transition: 0.5s; */
  padding: 0.1rem 0.3rem;
  border-radius: 0px;
  color: #fff;
}
/* .form-group.align-items-center.formdiv {
  position: relative; 
} */
.popupInput {
  width: 75%;
  border: none;
  height: 100%;
  text-align: left;
  padding-left: 6px;
  color: #000 !important;
  font-size: 16px;
  font-weight: 500;
  line-height: 3;
  outline: none;
  height: 44px;
  background: #fff;
  border: 1px solid #0097a4;
  padding: 0px;
  text-align: center;
}

.pop-heading {
  padding: 13px 0;
  background: #0097a4;
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}
.pop-heading h2 {
  line-height: 28px;
  color: #fff;
}
.popupInputBox {
  width: 75%;
  border: none;
  height: 100%;
  text-align: left;
  padding-left: 6px;
  color: #000 !important;
  font-size: 16px;
  font-weight: 500;
  line-height: 3;
  outline: none;
  height: 44px;
  background: #fff;
  border: 1px solid #0097a4;
  padding: 0px;
  text-indent: 4px;
}
.form-div {
  padding: 0;
  margin-bottom: 25px;
}
.form-divs {
  margin-bottom: 28px !important;
}
.submit-referal {
  cursor: pointer;
  width: 75%;
  position: relative;
  border-radius: 0;
  color: #fff;
  font-size: 19px;
  padding: 12px 20px;
  border: 0px solid #0097a4;
  margin: 3px 0 7px;
  background: #0097a4;
}
.sub-div .submit-referal {
    width: 55%;
}
.dataTables_scrollHead .dataTables_scrollHeadInner {
  width: 100% !important;
}
.dataTables_scrollHeadInner {
  width: 100% !important;
}
.file-btn input[type="file"]::-webkit-file-upload-button {
  height: 30px;
  margin-top: 1rem;
  display: none;
}
.file-btn input[type="file"]::file-selector-button {
  display: none;
}

.file-btn input{
  width: 100%;
  color: #000;
  background: #fff;
  line-height: 18px;
  display: inline-block;
  border: 1px solid #0097a4;
  font-size: 14px;
  border-left: 0;
  padding: 10px 0;
  margin: 0 !important;
  box-sizing: border-box;
  text-indent: 15px;
}
label.input-group-text {
  color: #fff;
  background: #0097a4;
  line-height: 22px;
  display: inline-block;
  width: 100%;
  border: 1px solid #0097a4;
  border-right: none;
  padding: 8px 0;
}

@media screen and (max-width: 1500px) {
  .popup {
    width: 50%;

  }
/* 
  .popup {
    height: 720px;
  }  */
}
@media screen and (max-width: 1200px) {
  .popup {
    width: 70%;
  }
  .popup.pop-padding{
    width: 55!important;
  }
  .popupInput {
    height: 42px;
  }
  /* #SendEmailData {
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
  } */
  .seventh-sec:before {
    z-index: 0 !important;
  }
  .box-wrap {
    position: relative;
    z-index: 9999;
  }
  .seventh-sec {
    background-image: url(../images/last-sec-img.jpg);
    background-position: 50%;
    background-repeat: no-repeat;
  }
  .background-light-grey {
    overflow: hidden;
  }
  .UScontainer {
    width: 100%;
  }

  .box-img-one:after {
    display: none;
  }

  .box-img-eight:after,
  .box-img-five:after,
  .box-img-fourteen:after,
  .box-img-three:after {
    display: none;
  }

  .box-img-thirteen:after {
    display: none;
  }

  .box-img-three:after {
    display: none;
  }

  .box-img-ten:after {
    display: none;
  }

  .box-img-four:after {
    display: none;
  }

  .box-img-elevan:after {
    display: none;
  }

  .box-img-five:after {
    display: none;
  }

  .box-img-twelve:after {
    display: none;
  }

  .box-img-six:after {
    display: none;
  }

  .box-img-eleven:after,
  .box-img-seven:after,
  .box-img-two:after {
    display: none;
  }
  

  .box-img-fifteen:after,
  .box-img-nine:after,
  .box-img-twelve:after {
    display: none;
  }
}
@media screen and (min-width: 991px) and (max-width: 1400px){
  .popup.pop-padding{
    width: 50%!important;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px){
  .popup.pop-padding{
    width: 55%!important;
  }
}
@media screen and (min-width: 368px) and (max-width: 768px){
  .popup.pop-padding{
    width: 98%!important;
  }
}
@media screen and (max-width: 368px){
  .popup.pop-padding{
    width: 98%!important;
  }
}
@media screen and (min-width: 1024px) {
  #HomeSlider .heroBg {
    background-position: top -150px center;
  }  
}
@media screen and (max-width: 1300px) {
    .sub-div .submit-referal {
      width: 45%;
  }
}
@media screen and (max-width: 992px) {
  .file-btn input{
    border-left:1px solid #0097a4;;
  }
  div#expandImg {
    height: 100%;
    margin-bottom: 1rem;
  }
  .popup {
    height: fit-content !important;
    width: 65%;
  }

  .us-4-sec img {
    width: 290px;
    margin-top: -130px;
  }
  .fourth-sec {
    background-size: 40% 100%;
    min-height: 110px;
  }
  .us-3-sec {
    height: 320px;
  }
}
.sub-div .submit-referal {
      width: 35%;
  }
.error-message {
  color: red;
  line-height: 0.62rem;
}
.form-div {
  position: relative;
  margin-bottom: 35px !important;
}
.form-divs {
  position: relative;
  margin-bottom: 33px;
}
.error-message {
  position: absolute;
  /* bottom: -19px; */
  left: 50%;
  transform: translateX(-50%);
  font-size: 12px;
  color: red;
  line-height: 0.72rem;
  width: 100%;
}
.col-md-12.form-div.file-btn {
  margin-top: 26px;
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .form-div {
    position: relative;
}
.sub-div .submit-referal {
      width: 65%;
  }
  /* #SendEmailData {
    max-height: 480px !important;
    overflow-y: auto;
  } */
.newsletter-sec{
  margin-top: 20px;
}

  .popup {
    width: 90%;
  }
  .text-center.round-image.us-4-sec.fourth-s.fourth-sec {
    margin-top: 0px;
  }
  .third-sec p {
    padding: 0 24px;
  }
  .third-sec {
    height: 550px;
  }

  .mrl55 {
    margin-bottom: 20px;
  }
  .footer-links {
    margin-top: 20px;
  }
  .mrb {
    margin-bottom: 0.4rem;
  }
  .newsletter-sec .mrb {
    font-size: 18px;
  }
  .footer-links .text-uppercase {
    font-size: 18px;
  }

  /*.innerText {

    top: 68% !important;
}
*/
  .innerText {
    width: 100%;
    padding: 90px 10px 10px;
  }

  .bannerImg img:nth-child(2) {
    height: 100%;
  }
}

@media (max-width: 991px) {
  /* #SendEmailData {
    max-height: 480px !important;
    overflow-y: auto;
  } */
  /*	.innerText {
width: 100%;
}

.innerText {
    top: 32% !important;
}
.bannerImg {
    height: 50vh !important;
    }*/
  .bannerImg img:nth-child(2) {
    height: 100%;
  }
  .innerText {
    width: 95%;
  }
}

@media (max-width: 500px) {
  .popup {
    width: 90%;
  }
  .error-message {
    font-size: 10px;
    line-height: 0.72rem;
  }
  .popupInput {
    height: 40px;
  }
  .popupInput {
    width: 72%;
  }
  .error-msgs{
    position: absolute;
      /* bottom: -19px; */
      left: 50%;
      transform: translate(-25%, 295%);
  }
}
.resume-text{
  font-size: 16px !important;
  font-weight: 500;
}



/* map location css */
#wrapper {
  position: relative;
  margin: 50px auto 20px auto;
}
.pin {
  display: none;
}
.tooltip-left-location,
.tooltip-down-location {
  position: absolute;
  width: 25px;
  height: 25px;
  cursor: pointer;
}
.tooltip-right-location {
  width: 100%;
}
.tooltip-right-location .tooltip-location-con {
  display: none;
  bottom: auto;
  top: 20%;
  left: 20%;
  margin-right: 16px;
  right: auto;
  background: transparent;
  color: #fff;
  width: 100%;
  position: absolute;
  z-index: 999;
  padding: 10px 5px;
  text-align: center;
  font-size: 14px;
}
.tooltip-right-location:hover {
  color: #fff;
}
.tooltip-right-location:hover .tooltip-location-con {
  display: block;
}
.tooltip-down-location {
  background-position: 0 -52px;
}
.tooltip-down-location .tooltip-location {
  bottom: 30px;
  top: auto;
}
.tooltip-down-location .tooltip-location::after {
  bottom: -10px;
  top: auto;
  border-bottom: 0;
  border-top: 10px solid #0097a4;
}
.tooltip-left-location {
  background-position: 0 -52px;
}
.tooltip-left-location .tooltip-location {
  bottom: -42px;
  top: auto;
  right: 50%;
  margin-right: 16px;
  left: auto;
}
.tooltip-left-location .tooltip-location::after {
  bottom: auto;
  top: 45%;
  border-left: 10px solid #0097a4;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  left: 100%;
  margin-left: 0px;
}
.tooltip-location {
  display: none;
  width: 336px;
  position: absolute;
  top: 10px;
  left: 50%;
  z-index: 999;
  margin-left: -168px;
  padding: 10px 5px;
  color: #fff;
  border-radius: 5px;
  background: #0097a4;
  background: #0097a4;
  text-align: center;
}
.tooltip-location::after {
  content: "";
  position: absolute;
  top: -10px;
  left: 50%;
  margin-left: -10px;
  border-bottom: 10px solid #0097a4;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
}
.tooltip-location ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.tooltip-location img {
  width: auto;
  height: auto;
  display: inline-block;
  float: left;
  margin-right: 10px;
}
.tooltip-location p {
  font-size: 12px;
  text-align: justify;
  line-height: 16px;
  margin: 0px;
}

.popup.pop-padding {
  border: 2px solid #0097a4;
  border-radius: 15px;
  padding: 36px 40px;
  width: 33%;
  box-sizing: border-box;
}

div#closeBtn a {
  color: #000;
}
.row-form {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.row-form label {
    width: 25%;
    display: block;
    text-align: left;
}

.custom-container.logo-align-center {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.flt.logo-align-center img {
    display: inline-block;
}
/*R&D Traning*/

.wwoffer{

  display: flex;

  align-items: center;

  padding: 15px;

}



/* Nandan P 22/05/2024 */


.clicApplykBtn-form {
  border:none;
}

/* T&D styles */
.padding-40{
  padding: 40px;
}
.padding-50{
  padding: 50px;
}
.padding-20{
  padding: 20px;
}
.inputForm_training{
  --gap: 20px;
  display: flex;
  justify-content: center;
  column-gap: var(--gap);
}
.width-40{
  flex-basis: calc(40% - var(--gap)/2);
}
.width-50{
  flex-basis: calc(50% - var(--gap)/2);
}
.width-20{
  flex-basis: calc(25% - var(--gap)/2);
}
.width-25{
  flex-basis: calc(25% - var(--gap)/2);
}

.width-30{
  flex-basis: calc(30% - var(--gap)/2);
}
.width-60{
  flex-basis: calc(60% - var(--gap)/2);
}
.footer-des{

  display: flex;

  justify-content: space-between;

}

form#SendEmailData label {

  display: block;

  text-align: center;

  margin-bottom: 5px;

}

.v-hidden{

  visibility: hidden;

}

@media screen and (max-width: 600px) {

  .inputForm_training{

    flex-wrap: wrap;

  }

  .mobile-width-100{

    flex-basis: 100%;

  }

  .mobile-width-50{

    flex-basis: 100%;

  }

  .inputForm_training{

    justify-content: flex-start;

  }
  .margin-sm-20{
    margin-bottom: 20px;
  }
.margin-sm-40{
  margin-top: 40px;
}
}

.submitBtn:hover { background-color: #e65c00; }

.submitBtn { padding: 10px 20px; background-color: #ff6700; color: #fff; border: none; border-radius: 4px; cursor: pointer; font-size: 16px; width: 100%; }



.popupInput_training {

  width: 100%;

  border: none;

  height: 100%;

  text-align: left;

  padding-left: 6px;

  color: #000 !important;

  font-size: 16px;

  font-weight: 500;

  line-height: 3;

  outline: none;

  height: 44px;

  background: #fff;

  border: 1px solid #0097a4;

  padding: 0px;

  text-indent: 5px;

}

.popup-container-training {

  height: 100vh;

  width: 100%;

  display: flex;

  flex-wrap: wrap;

  justify-content: center;

  align-items: center;

  background-color: rgb(96 95 127 / 70%);

  position: fixed;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  z-index: 99;

  overflow-y: auto;

}

.margin-top-30{

  margin-top: 30px;

}

form#SendEmailData-training label {

  display: block;

  text-align: left;

  margin-bottom: 5px;

}

.font-20{

  font-size: 20px;

}